package com.huiju.estateagents.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

@Data
public class IntentionUser {

    /**
     * 用户姓名
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "用户姓名", index = 0)
    private String personName;

    /**
     * 手机号
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "手机号", index = 1)
    private String phone;

    /**
     * 意向楼盘
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "意向楼盘", index = 2)
    private String buildingName;

    /**
     * 意向值
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "意向值", index = 3)
    private Integer intention;

}
